<html lang="en">
<head>
    <title>PHP Web Server</title>
    <style>
        body {
            align-content: center;
            justify-content: center;
            text-align: center;
            font-size: 30px;
        }
        svg {
            height: 400px;
            width: 400px;
        }
        h1 {
            font-size: 40px;
        }
        ul {
            display: table;
            margin: 0 auto;
            list-style: none;
            padding: 0;
            width: 33%;
        }
        li {
            background: #2497ED;
            color: #ffffff;
            padding: 10px 0;
            border-radius: 20px;
        }
        li + li {
            margin-top: 15px;
        }
        a {
            text-decoration: none;
            color: unset;
        }
        footer {
            margin-top: 25px;
            color: #AAAAAA;
            font-size: 20px;
        }
        .php-bg {
            background-color: #777BB3;
        }
        .nginx-bg {
            background-color: #009639;
        }
        .docker-bg {
            background-color: #2497ED;
        }
    </style>
</head>
<body>
    <svg width="650" height="650" viewBox="0 0 650 650" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M312.507 294.208C320.238 289.747 329.762 289.747 337.493 294.208L442.493 354.784C450.232 359.249 455 367.505 455 376.439V497.561C455 506.495 450.232 514.751 442.493 519.216L337.493 579.792C329.762 584.253 320.238 584.253 312.507 579.792L207.507 519.216C199.768 514.751 195 506.495 195 497.561V376.439C195 367.505 199.768 359.249 207.507 354.784L312.507 294.208Z" fill="#2497ED"/>
        <path d="M392.983 424.75C392.605 424.449 389.077 421.785 381.636 421.785C379.671 421.794 377.711 421.962 375.773 422.289C374.333 412.418 366.172 407.606 365.806 407.39L363.808 406.238L362.494 408.134C360.849 410.681 359.647 413.489 358.942 416.439C357.61 422.073 358.42 427.366 361.282 431.89C357.826 433.816 352.281 434.291 351.159 434.332H259.362C256.965 434.336 255.019 436.273 255.006 438.671C254.899 446.713 256.261 454.707 259.026 462.259C262.188 470.552 266.893 476.661 273.014 480.399C279.872 484.599 291.015 487 303.647 487C309.353 487.018 315.048 486.501 320.658 485.457C328.457 484.026 335.961 481.3 342.86 477.393C348.545 474.1 353.662 469.912 358.012 464.989C365.285 456.757 369.617 447.588 372.839 439.439H374.124C382.086 439.439 386.983 436.253 389.683 433.582C391.478 431.879 392.878 429.805 393.787 427.504L394.358 425.836L392.983 424.75Z" fill="white"/>
        <path d="M267.871 431.644H280.172C280.766 431.644 281.246 431.163 281.246 430.57V419.613C281.25 419.02 280.771 418.536 280.178 418.533C280.176 418.533 280.174 418.533 280.172 418.533H267.871C267.278 418.533 266.797 419.014 266.797 419.607V419.613V430.57C266.797 431.163 267.278 431.644 267.871 431.644Z" fill="white"/>
        <path d="M284.823 431.644H297.124C297.717 431.644 298.198 431.163 298.198 430.57V419.613C298.201 419.02 297.723 418.536 297.13 418.533C297.128 418.533 297.126 418.533 297.124 418.533H284.823C284.226 418.533 283.742 419.016 283.742 419.613V430.57C283.746 431.164 284.229 431.644 284.823 431.644Z" fill="white"/>
        <path d="M302.032 431.644H314.333C314.927 431.644 315.408 431.163 315.408 430.57V419.613C315.411 419.02 314.933 418.536 314.339 418.533C314.337 418.533 314.335 418.533 314.333 418.533H302.032C301.439 418.533 300.958 419.014 300.958 419.607V419.613V430.57C300.958 431.163 301.439 431.644 302.032 431.644Z" fill="white"/>
        <path d="M319.038 431.644H331.339C331.933 431.644 332.416 431.165 332.419 430.57V419.613C332.419 419.016 331.936 418.533 331.339 418.533H319.038C318.445 418.533 317.964 419.014 317.964 419.607V419.613V430.57C317.964 431.163 318.445 431.644 319.038 431.644Z" fill="white"/>
        <path d="M284.823 415.881H297.124C297.718 415.877 298.198 415.395 298.198 414.801V403.844C298.198 403.25 297.717 402.77 297.124 402.77H284.823C284.229 402.77 283.746 403.249 283.743 403.844V414.801C283.746 415.396 284.228 415.877 284.823 415.881Z" fill="white"/>
        <path d="M302.032 415.881H314.333C314.928 415.877 315.408 415.395 315.408 414.801V403.844C315.408 403.25 314.927 402.77 314.333 402.77H302.032C301.439 402.77 300.958 403.251 300.958 403.844V414.801C300.958 415.395 301.438 415.877 302.032 415.881Z" fill="white"/>
        <path d="M319.038 415.881H331.339C331.934 415.877 332.416 415.396 332.419 414.801V403.844C332.416 403.249 331.933 402.77 331.339 402.77H319.038C318.445 402.77 317.964 403.251 317.964 403.844V414.801C317.964 415.395 318.444 415.877 319.038 415.881Z" fill="white"/>
        <path d="M319.038 400.111H331.339C331.933 400.111 332.416 399.631 332.419 399.037V388.074C332.416 387.48 331.933 387 331.339 387H319.038C318.445 387 317.964 387.481 317.964 388.074V399.037C317.964 399.63 318.445 400.111 319.038 400.111Z" fill="white"/>
        <path d="M336.194 431.644H348.495C349.089 431.644 349.572 431.165 349.575 430.57V419.613C349.575 419.016 349.092 418.533 348.495 418.533H336.194C335.601 418.533 335.12 419.014 335.12 419.607V419.613V430.57C335.12 431.163 335.601 431.644 336.194 431.644Z" fill="white"/>
        <path d="M183.507 70.2075C191.238 65.747 200.762 65.747 208.493 70.2076L313.493 130.784C321.232 135.249 326 143.505 326 152.439V273.561C326 282.495 321.232 290.751 313.493 295.216L208.493 355.792C200.762 360.253 191.238 360.253 183.507 355.792L78.5069 295.216C70.768 290.751 66 282.495 66 273.561L66 152.439C66 143.505 70.768 135.249 78.5069 130.784L183.507 70.2075Z" fill="#777BB3"/>
        <path d="M242.314 184.035H271.829C280.492 184.108 286.77 186.606 290.662 191.524C294.554 196.443 295.838 203.161 294.516 211.678C294.003 215.57 292.864 219.388 291.102 223.132C289.413 226.877 287.065 230.253 284.054 233.264C280.382 237.082 276.455 239.504 272.27 240.533C268.085 241.562 263.752 242.075 259.274 242.075H246.058L241.873 263H226.565L242.314 184.035ZM255.199 196.59L248.591 229.63C249.032 229.703 249.472 229.74 249.913 229.74C250.426 229.74 250.941 229.74 251.455 229.74C258.503 229.813 264.378 229.117 269.076 227.648C273.774 226.106 276.933 220.747 278.547 211.568C279.869 203.859 278.547 199.416 274.582 198.242C270.69 197.068 265.809 196.518 259.935 196.59C259.054 196.663 258.21 196.7 257.402 196.7C256.668 196.7 255.897 196.7 255.089 196.7L255.199 196.59Z" fill="white"/>
        <path d="M181.39 163H196.588L192.293 184.035H205.949C213.438 184.183 219.018 185.725 222.689 188.661C226.434 191.597 227.535 197.178 225.993 205.401L218.614 242.075H203.196L210.244 207.053C210.978 203.381 210.758 200.775 209.584 199.233C208.41 197.692 205.877 196.921 201.985 196.921L189.76 196.811L180.729 242.075H165.531L181.39 163Z" fill="white"/>
        <path d="M111.749 184.035H141.264C149.927 184.108 156.205 186.606 160.097 191.524C163.989 196.443 165.273 203.161 163.952 211.678C163.438 215.57 162.3 219.388 160.537 223.132C158.848 226.877 156.5 230.253 153.489 233.264C149.817 237.082 145.89 239.504 141.705 240.533C137.52 241.562 133.187 242.075 128.709 242.075H115.493L111.308 263H96L111.749 184.035ZM124.634 196.59L118.026 229.63C118.467 229.703 118.907 229.74 119.348 229.74C119.861 229.74 120.377 229.74 120.89 229.74C127.938 229.813 133.813 229.117 138.511 227.648C143.209 226.106 146.368 220.747 147.982 211.568C149.304 203.859 147.982 199.416 144.018 198.242C140.126 197.068 135.244 196.518 129.37 196.59C128.489 196.663 127.645 196.7 126.837 196.7C126.103 196.7 125.333 196.7 124.524 196.7L124.634 196.59Z" fill="white"/>
        <path d="M442.507 70.2075C450.238 65.747 459.762 65.747 467.493 70.2076L572.493 130.784C580.232 135.249 585 143.505 585 152.439V273.561C585 282.495 580.232 290.751 572.493 295.216L467.493 355.792C459.762 360.253 450.238 360.253 442.507 355.792L337.507 295.216C329.768 290.751 325 282.495 325 273.561V152.439C325 143.505 329.768 135.249 337.507 130.784L442.507 70.2075Z" fill="#009639"/>
        <path d="M426.615 251.652C426.615 254.651 425.423 257.527 423.303 259.648C421.182 261.768 418.306 262.959 415.307 262.959C412.308 262.959 409.432 261.768 407.312 259.648C405.191 257.527 404 254.651 404 251.652L404.003 251.655L404.014 174.035C404.114 172.463 404.529 170.927 405.233 169.518C405.937 168.109 406.917 166.856 408.114 165.832C409.31 164.807 410.7 164.034 412.201 163.556C413.702 163.078 415.284 162.905 416.852 163.049C419.768 163.012 422.656 163.609 425.317 164.799C427.979 165.989 430.349 167.743 432.265 169.94L435.682 174.03L482.92 230.561V174.351H482.915C482.915 172.866 483.207 171.396 483.776 170.024C484.344 168.652 485.177 167.406 486.227 166.356C487.277 165.306 488.523 164.473 489.895 163.904C491.267 163.336 492.737 163.044 494.222 163.044C495.707 163.044 497.177 163.336 498.549 163.904C499.921 164.473 501.168 165.306 502.218 166.356C503.268 167.406 504.101 168.652 504.669 170.024C505.237 171.396 505.529 172.866 505.529 174.351H505.527L505.516 251.965C505.415 253.537 505 255.073 504.296 256.481C503.592 257.89 502.612 259.144 501.415 260.168C500.219 261.192 498.829 261.966 497.328 262.444C495.827 262.922 494.246 263.094 492.677 262.951C489.762 262.989 486.873 262.393 484.212 261.203C481.55 260.013 479.179 258.258 477.264 256.06L426.609 195.44V251.655L426.615 251.652Z" fill="white"/>
        <path d="M357 297C362.523 297 367 292.523 367 287C367 281.477 362.523 277 357 277V297ZM293 277C287.477 277 283 281.477 283 287C283 292.523 287.477 297 293 297V277ZM315 319C315 324.523 319.477 329 325 329C330.523 329 335 324.523 335 319H315ZM335 255C335 249.477 330.523 245 325 245C319.477 245 315 249.477 315 255H335ZM325 297H357V277H325V297ZM325 277H293V297H325V277ZM315 287V319H335V287H315ZM335 287V255H315V287H335Z" fill="white"/>
    </svg>
    <h1>Welcome to Docker !</h1>
    <ul>
        <li class="php-bg"><a href="https://gitlab.com/evolves-fr/docker/php" target="_blank">Repository</a></li>
        <li class="nginx-bg"><a href="https://gitlab.com/evolves-fr/docker/php/-/blob/main/README.md" target="_blank">Documentation</a></li>
        <li class="docker-bg"><a href="https://gitlab.com/evolves-fr/docker/php/container_registry" target="_blank">Registry</a></li>
    </ul>
    <footer>Created by <a href="https://www.evolves.fr" target="_blank">Evolves SAS</a></footer>
</body>
</html>